.show-dotted{
  margin: 1px 0 1px 15px;
  border-left-style: dashed;
  border-left-color: black;
  height: 70px;
}

.flex{
  display: flex;
  justify-content: space-around;
  align-content: center;

}
.input-form{
  /*justify-content: center;*/

  width: 30%;
  /*height: 100%;*/
}

body {
margin: 0;
}

#googleMap {
height: 430px;
position: relative;
width: 100%;
}

.maps-frame {
height: 430px;
width: 100%;
}

.kd-tabbed-vert.header-links .kd-tabbutton a {
color: #757575;
display: inline-block;
height: 100%;
padding: 0 24px;
width: 100%;
}

.kd-tabbed-vert.header-links .kd-tabbutton {
padding: 0;
}

.kd-tabbed-vert.header-links .kd-tabbutton.selected a {
color: #03a9f4;
}

.kd-tabbed-vert.header-links .kd-tabbutton a:focus {
text-decoration: none;
}

p.top-desc {
padding: 1em 1em .1em 1em;
}

p.bottom-desc {
padding: 0em 1em 1em 1em;
}
